<?xml version="1.0" encoding="UTF-8"?>
<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
   <sitemap>
      <loc>https://explore.openaire.eu/publications_mathematics_sitemap.xml.gz</loc>
      <lastmod>2021-11-22</lastmod>
   </sitemap>
   <sitemap>
      <loc>https://explore.openaire.eu/datasets_mathematics_sitemap.xml.gz</loc>
      <lastmod>2021-11-22</lastmod>
   </sitemap>
   <sitemap>
      <loc>https://explore.openaire.eu/software_mathematics_sitemap.xml.gz</loc>
      <lastmod>2021-11-22</lastmod>
   </sitemap>
   <sitemap>
      <loc>https://explore.openaire.eu/other_mathematics_sitemap.xml.gz</loc>
      <lastmod>2021-11-22</lastmod>
   </sitemap>
</sitemapindex>
